[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [debian-mysql] Bug#677057: mysql-client-5.1: uninstallable because mysql-common Breaks: mysql-client-5.1 (<< 5.5)

	The difficulties with dovecot seem essentially self-inflicted. I don't
see what I can do there.

	I cannot reproduce several of the others, for example snort and rmysql
(on abel). I would appreciate it if someone would give those a go.

	I am a right there poco and quickfix could easily be removed from testing?

On 17/06/12 00:47, Julien Cristau wrote:
> On Sat, Jun 16, 2012 at 20:42:48 +0100, Nicholas Bamber wrote:
>> I suppose I had better look at that.
> Well it doesn't really matter.  Fixing the remaining reverse deps should
> be a higher priority IMO...
> Cheers,
> Julien

Reply to: